RubyGems Navigation menu

Reverse dependencies for jasny_bundle_fixed Latest version of the following gems require jasny_bundle_fixed

Total downloads 2,607

For this version 1,639

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: